<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.10.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MeLOn: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="MeLOn_only.png"/></td>
  <td id="projectalign">
   <div id="projectname">MeLOn
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.10.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function(){initNavTree('functions_a.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all class members with links to the classes they belong to:</div>

<h3><a id="index_a" name="index_a"></a>- a -</h3><ul>
<li>Accept()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_comment.html#a27b37d16cea01b5329dfbbb4f9508e39">tinyxml2::XMLComment</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_declaration.html#acf47629d9fc08ed6f1c164a97bcf794b">tinyxml2::XMLDeclaration</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_document.html#ab7be651917a35ab1ff0e4e6d4e565cdf">tinyxml2::XMLDocument</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_element.html#a9b2119831e8b85827d5d3e5076788e4a">tinyxml2::XMLElement</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_node.html#a81e66df0a44c67a7af17f3b77a152785">tinyxml2::XMLNode</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_text.html#a537c60d7e18fb59c45ac2737a29ac47a">tinyxml2::XMLText</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_unknown.html#a8a06b8c82117ca969a432e17a46830fc">tinyxml2::XMLUnknown</a></li>
<li>activationFunction&#160;:&#160;<a class="el" href="structmelon_1_1_ann_structure.html#a105f394f328ec4db9f3b04a42fa620d8">melon::AnnStructure</a></li>
<li>add()&#160;:&#160;<a class="el" href="classmelon_1_1kernel_1_1_kernel_composite_add.html#a13bb991f5bad35ed9e0601cae676db99">melon::kernel::KernelCompositeAdd&lt; T, V &gt;</a>, <a class="el" href="classmelon_1_1kernel_1_1_kernel_composite_multiply.html#a6ddb3671f06cdbca154ae1c070323853">melon::kernel::KernelCompositeMultiply&lt; T, V &gt;</a></li>
<li>Alloc()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_mem_pool.html#a38227917fac8d37181e2fa83c65d9b1e">tinyxml2::MemPool</a>, <a class="el" href="classtinyxml2_1_1_mem_pool_t.html#a334b67f5bd878b2b3c1746ebd240590a">tinyxml2::MemPoolT&lt; ITEM_SIZE &gt;</a></li>
<li>Attribute()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_element.html#a48cf4a315cfbac7d74cd0d5ff2c5df51">tinyxml2::XMLElement</a></li>
<li>ATTRIBUTE_NAME&#160;:&#160;<a class="el" href="classtinyxml2_1_1_str_pair.html#a0301ef962e15dd94574431f1c61266c5aaab1cbefaa977e6f772b4e2575417aeb">tinyxml2::StrPair</a></li>
<li>ATTRIBUTE_VALUE&#160;:&#160;<a class="el" href="classtinyxml2_1_1_str_pair.html#a0301ef962e15dd94574431f1c61266c5a6d72f9ce15f50e8bcd680edf66235dfd">tinyxml2::StrPair</a></li>
<li>ATTRIBUTE_VALUE_LEAVE_ENTITIES&#160;:&#160;<a class="el" href="classtinyxml2_1_1_str_pair.html#a0301ef962e15dd94574431f1c61266c5a2decbd2513ac14f8befa987938326399">tinyxml2::StrPair</a></li>
<li>auxGp()&#160;:&#160;<a class="el" href="classmelon_1_1_mulfil_gp.html#a796d3be99eddc16138325deed19cdcb1">melon::MulfilGp&lt; T &gt;</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.10.0 </li>
  </ul>
</div>
</body>
</html>
